Bug 177328 - Kernel 2.6.14-1.1656_FC4 hangs on boot x86_64
Kernel 2.6.14-1.1656_FC4 hangs on boot x86_64
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-09 12:59 EST by Jason Cwik
Modified: 2015-01-04 17:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 08:54:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg from working boot of FC4 kernel. (13.94 KB, text/plain)
2006-01-09 12:59 EST, Jason Cwik
no flags Details

  None (edit)
Description Jason Cwik 2006-01-09 12:59:26 EST
Description of problem:
Kernel 2.6.14-1.1656_FC4 hangs on boot at "SELinux: Registering netfilter hooks"

I also tried the test kernel from
http://people.redhat.com/davej/kernels/Fedora/FC4 (2.6.15-1.1823_FC4) and it
hangs a few more lines down at "io scheduler cfq registered".

Hardware is HP dx5150MT, Athlon64 4000+, 3GB RAM.  New install of FC4 x86_64.

Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1656_FC4

How reproducible:
Always

Steps to Reproduce:
1. Upgrade kernel
2. reboot
3. hang
  
Actual results:


Expected results:


Additional info:
Comment 1 Jason Cwik 2006-01-09 12:59:27 EST
Created attachment 122958 [details]
dmesg from working boot of FC4 kernel.
Comment 2 Dave Jones 2006-02-03 01:47:05 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 3 John Thacker 2006-05-05 08:54:27 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.